=== debian/control ===
Source: proot
Section: utils
Priority: optional
Maintainer: Rémi Duraffort <ivoire@videolan.org>
Build-Depends: debhelper (>= 9.0.0), libtalloc-dev
Standards-Version: 3.9.4
Homepage: http://proot.me
Vcs-Git: git://github.com/cedric-vincent/PRoot.git
Vcs-Browser: https://github.com/cedric-vincent/PRoot

Package: proot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: emulate chroot, bind mount and binfmt_misc for non-root users
 PRoot is a user-space implementation of chroot, mount --bind,
 and binfmt_misc.
 .
 This means that users don't need any privileges or setup to do things like
 using an arbitrary directory as the new root filesystem, making files
 accessible somewhere else in the filesystem hierarchy, or executing programs
 built for another CPU architecture transparently through QEMU user-mode.
 .
 Also, developers can add their own features or use PRoot as a Linux process
 instrumentation engine thanks to its extension mechanism.
 .
 Technically PRoot relies on ptrace, an unprivileged system-call available in
 every Linux kernel.
