## proot 4.0.0

=== debian/changelog ===
proot (4.0.0-1) unstable; urgency=low
  * Upgrade to latest PRoot version

 -- Rémi Duraffort <ivoire@videolan.org>  Tue, 08 Jul 2014 15:18:03 +0200

proot (3.2.2-1) unstable; urgency=low

  * Upgrade to latest PRoot version (Closes: #730363)
  * Only build for supported architectures (Closes: #733247)
  * Silent one wrong lintian warning
  * Upgrade Standards Version to 3.9.5
  * Use DEP-3 format for patches
  * Fix copyright holders
  * Build with hardening
  * Print the full command line while building
  * Add a watch file

 -- Rémi Duraffort <ivoire@videolan.org>  Wed, 29 Jan 2014 13:15:20 +0200
