## proot 5.1.0

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Rémi Duraffort <ivoire@videolan.org>
 Build-Depends: debhelper (>= 9.0.0), libtalloc-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://proot.me
-Vcs-Git: git://github.com/cedric-vincent/PRoot.git
-Vcs-Browser: https://github.com/cedric-vincent/PRoot
+Vcs-Git: git://github.com/ivoire/PRoot-debian
+Vcs-Browser: https://github.com/ivoire/proot-debian
 
 Package: proot
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 sh4 x32
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: emulate chroot, bind mount and binfmt_misc for non-root users
  PRoot is a user-space implementation of chroot, mount --bind,
