=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/PRoot-$1.tar.gz/ https://github.com/cedric-vincent/PRoot/releases .*/v?(\d\S*)\.tar\.gz
