## proot 5.4.0

=== debian/changelog ===
proot (5.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * d/p/cross.patch: fix FTCBFS (Closes: #1112300)

  [ наб ]
  * Unapply d/p/* from the unpacked source

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 28 Aug 2025 18:19:02 +0200

proot (5.4.0-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)
  * Remove patch disable_host_bind_mounting_in_qemu_mode.patch that is
    missing from debian/patches/series.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 10:07:40 +0200

proot (5.4.0-1) experimental; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1037073, #1011348
  * Maintain package by Salvage team
    Closes: #1094933
  * Fix Homepage
  * d/copyright:
     - Fix Source
     - Review
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Patch for bug #724585 does not apply but its just downloaded here

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass CROSS_COMPILE to make. (Closes: #902483)

  [ наб ]
  * d/docs: update for new upstream version
  * d/rules: need to explicitly build doc/proot/man.1
    + d/control: Build-Depends: python3-docutils <!nodoc>
  * d/rules: also need V=1 for install
  * d/rules: need PREFIX=/usr
  * d/control: Build-Depends: pkgconf
  * Build care binary from src:proot (Closes: #791933, #906066)
    + import d/care.{docs,manpages} from src:care
    + Build-Depends: uthash-dev, libarchive-dev
    + override_dh_auto_install -> empty, use d/*.install instead

  [ Pierre Schweitzer ]
  * Enable self-extracting archives (Closes: #794070)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 08 Feb 2025 15:43:15 +0100

proot (5.1.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from upstream to add support for renameat2 system call (Closes:
    #909581)

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 13 Dec 2018 06:13:02 +0100

proot (5.1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from upstream to fix simple invocation like "proot ls"
    (Closes: #847292)
  * Disable the seccomp-based tracing optimization, which just segfaults
    with recent kernels (4.8.4+, according to upstream bug #160)

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Jan 2017 15:58:21 +0000

proot (5.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on arm64, patch by Sebastian Ramacher (Closes: #788113).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 26 Nov 2016 22:12:08 +0500

proot (5.1.0-1) unstable; urgency=low
  * Upgrade to latest PRoot version
    - PRoot is now embedding is own ELF interpreter

 -- Rémi Duraffort <ivoire@videolan.org>  Tue, 27 Jan 2015 14:28:42 +0200
