=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/architecture.mk
export CROSS_COMPILE=$(DEB_HOST_GNU_TYPE)-

export DEB_CPPFLAGS_MAINT_APPEND = -DCARE_BINARY_IS_PORTABLE

%:
	dh $@ --sourcedirectory=src

# Force make to print the commands
# By default V=0
override_dh_auto_build:
	dh_auto_build -- V=1 proot care
override_dh_auto_install:

override_dh_installman:
ifeq ($(filter-out nodoc,$(DEB_BUILD_OPTIONS)), $(DEB_BUILD_OPTIONS))
	$(MAKE) -C doc proot/man.1 care/man.1
	mv doc/proot/man.1 doc/proot/proot.1
	mv doc/care/man.1 doc/care/care.1
	dh_installman
	rm doc/proot/proot.1 doc/care/care.1
endif
